Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::Location Struct Reference

Location. More...

## Public Attributes
string | name
| location name
string | x
| x
string | y
| y
string | z
| z

## Detailed Description

Location.

The documentation for this struct was generated from the following file:

- Webcam.idl